body         { font-size: 12px; font-family: 'Arial CE', 'Helvetia CE', Arial, helvetia; 
               color: #FFFFFF; background-color: #00CC66; background-image: url('pozadi/textura.jpg'); background-attachment: fixed }
body, html  {
scrollbar-base-color: #669900 }
.texturabunky { background-image: url('pozadi/textura1.jpg'); background-color: #339900; }
.tabulka {  border_size: 3; cell-spacing: 0; cell-padding: 2; border-color: #FFFF99;  border-style: ridge; border-color: #FFFF99  }
a:link       { text-decoration: underline; color: #FFFF00 }
a:active     { text-decoration: none; font-style: regular; color: #FFFF00 }
a:visited    { color: #FFFFCC; text-decoration: underline; font-style: regular }
a:hover      { color: #FFFF00; text-decoration: none; font-style: regular }
.odrazky     { font-size: 14px;}
ul           { color: #FFFFCC; list-style-image: url('pozadi/hrebik.gif');  
               font-weight: bold }
td           { font-size: 12px }
hr           { color: #FFFF00 }
h2           { color: #FFFF00 }
h3           { color: #993300 }


